Subject: OWA - Client feedback LTK121430330844X
From: Subir Chakma <[email-masked]>
To: Vivian Guo <[email-masked]>, Jane Chow <[email-masked]>, Rajiv Prabhakar <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Shiv K. Sharma" <[email-masked]>, Pankaj Joshi <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Subir Chakma <s
Date: Sat, 1 Jun 2013 11:26:58 +0530 (IST)

Hello, 

Please see below some feedback for an OWA chat. 

· OWA chat on the 18 th May, about an order placed 6 th May 

· As per cs.borderlinx.com the shipment is in status Piece Awaiting (PA) after 12 days!! 

· The ticket was closed as Resolved. 

Such cases should alarm the agents and escalate the ticket, as it is obvious that there is a problem. 

Customer’s enquiry on Pre chat survey: I have a $67.14 charge on my credit card ending with 5829. I didn't have any shopping on your website. Please check it. 

Please address matter with agents. We need to always check the customer’s account and be proactive. We should not ask customers about information that is already available to us via the system. 

Any questions, please let me know 

Regards, 

Katerina 

	

Sat, May 18, 2013 2:56 PM 	

Chat 	

A new chat was handled by 'Ibrahim Usmani'. 

	

Agent: 	

Ibrahim Usmani http://server.iad.liveperson.net/hcp/ticket/img/reponline.gif

Visitor: 	

Volkan < [email-masked] > 

http://server.iad.liveperson.net/hcp/ticket/img/spacer.gif

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 8 seconds 
info: Welcome! This is 'Ibrahim'. How may I help you today? 
info: Your Issue ID for this chat is LTK121430330844X 
Ibrahim: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Ibrahim: Hello 
Volkan: Hi 
Volkan: Türkçe mi konuşmalıyız 
Volkan: Are you there? 
Ibrahim: Just give me a moment 
Volkan: ok 
Ibrahim: We have not received any payment from you nor charged your card did the agent check the cx account? If yes, he would have seen the OWA order in status PA 
Volkan: but I do see a charge on my cc, 
Volkan: on 05.06.2013 
Volkan: total $67.13 
Ibrahim: Did you make any purchase on One World Avenue? This is shown on the customer’s account- there is no need to ask the customer? 
Volkan: May 6th 
Volkan: not sure 
Ibrahim: Isn’t it the same amount debited? 
Volkan: yeah, now I checked it from my emails 
Volkan: ı did have a purchase from one world avenue but how come 
Volkan: it shows up as borderlinx 
Ibrahim: It is our sister concern what is sister concern? It should be “sister Company” 
Volkan: ok, thanks 
Volkan: then 
Ibrahim: You are welcome 
Ibrahim: Is there anything else I may assist you with today? 
Volkan: nope 
Volkan: have a good one 
Ibrahim: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 
info: Chat session has been terminated by the site operator. 

Rgds Subir